# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2018-03-26 07:58
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0027_appconfig_appslidingimages'),
    ]

    operations = [
        migrations.AlterField(
            model_name='appslidingimages',
            name='model_pic',
            field=models.ImageField(default=b'img/slidingimg/gc.jpg', upload_to=b'img/slidingimg/'),
        ),
    ]
